/// <reference types="react" />
import { optionType } from "../Select";
declare type Props = {
    list: optionType[];
    className?: string;
    style?: Record<string, any>;
    value?: number | string;
    onClick?: Function;
    uniqueFields?: Record<string, any>;
};
declare const AppDropdown: (props: Props, ref: any) => JSX.Element;
export default AppDropdown;
